Subject: (urth) Soldier omnibus coming in February

From: Dan Schmidt <dfan at harmonixmusic.com>
Date: Fri, 10 Jan 2003 19:35:19 +0000

I don't remember seeing this news on the list, but I don't read it
that carefully, so apologies if this is old news.

Both Amazon and Tor's own website claim that Tor is publishing a trade
paperback omnibus of SOLDIER OF THE MIST and SOLDIER OF ARETE, titled
LATRO IN THE MIST, in February.

You folks have probably all read them both, but I'm looking forward to
finally getting my hands on them.

Dan (currently reading PEACE for the first time)

-- 
http://www.dfan.org

--